1

A friend of mine discovered an old iPad 1 at his grandfathers house. This iPad has never been used before and we both tried to activate it and install apps. Activation worked fine and even the update to the latest available iOS 5.1.1 worked flawlessly (coming from iOS 3 ! ;-))

But now we have problems installing any apps. I know there are "cheats" to make an iPad install retained older versions of an app (if they are still provided by the developer).

But regardless of which approaches we try, we always receive the error message "This application requires iOS 7" (translated from German) and are not asked if we want to install an older version. There are the links to the recipes we found on Stack Exchange:

Basically all of these approaches involve "claiming" the app on iTunes and later installing it on the iPad using the cloud download button while automatic downloads are disabled. The strange thing is that I myself own an iPad 1 on which I updated all apps regularly starting in 2010. I am able to run apps on my iPad but can't install the same on the iPad of my friend.

Unfortunately my friend wants to install different apps than I have, so we can't simply take the installer files from a backup of my iPad 1.

What else can I try to get the apps on that iPad ? I use iTunes 12.3.1.23 x64 on Windows and iOS 5.1.1, perhaps this is a combination on which the "cheat" does no longer work.

  • You must purchase the app using a compatible device (or iTunes) with the same Apple ID before downloading an app to an older devices. – At0mic Nov 10 '15 at 21:26
  • @IronCraftMan Thanks for your input, but this is basically what I did: I selected the app on iTunes and tried to "downgrade" it on the iPad. Using a compatible device is not feasible because that would mean I need to use my friends ID on my iPad 3 (my second and last iOS device) – Marged Nov 10 '15 at 21:39
  • If you download the app to iTunes using the same Apple ID, then you can download it to the iPad. You may need to go to Updates > Purchased on the App Store app to download it. – At0mic Nov 11 '15 at 1:15
  • @IronCraftMan Yes, this is where I get the denial ;-) – Marged Nov 11 '15 at 5:16
  • Hmmm... That's odd. Maybe the app was never made for iOS 5 (i.e. The developer started developing it for iOS 6 and later) – At0mic Nov 11 '15 at 16:04

You must log in to answer this question.

Browse other questions tagged .